=== debian/control ===
Source: openitcockpit-nwc
Section: net
Priority: optional
Maintainer: it-novum <community@openitcockpit.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, pkg-config, automake1.11, libnet-snmp-perl
Standards-Version: 3.9.4

Package: openitcockpit-nwc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, base-files
Description: NWC Health
 Plugin for nwc health
