=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

basedir := $(shell pwd)

override_dh_auto_test:
	# do nothing

override_dh_auto_configure:
	./configure --prefix=/opt/openitc/nagios

override_dh_auto_clean:
	dh_auto_clean

override_dh_auto_build:
	$(MAKE) all

override_dh_usrlocal:
        # do nothing

%:
	dh $@  --with autotools-dev
